
Cognitive Interaction Toolkit - Bug #298

RSB nightly distribution fails due to XMLTIO Project that is only available with authentification

2014-10-02 17:09 - Sebastian Wrede

Status: Feedback Start date: 2014-10-02

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 0%

Category: Repository Access Estimated time: 0.00 hour

Target version: Toolkit 0.3 Spent time: 0.00 hour

Description

Either the XMLTIO project should be availabe as open source or we should remove it from the rsb distribution.

 ANALYSIS-ERROR:

    Error during analysis of #<PROJECT-SPEC xmltio {FED7F89}> Caused by:

    > Error during analysis of https://projects.cit-ec.uni-bielefeld.de/svn/xcf/cpp/projects/xmltio Caused by:

    > > Command

    > >

    > >   ("svn" "--non-interactive" "--quiet" "co" "https://projects.cit-ec.uni-bielefeld.de/svn/xcf/cpp/projects/xmltio/trunk/"

 #P"/tmp/project.Wo7i0o/trunk/")

    > >

    > > failed with output:

    > >

    > > svn: E215004: Authentication failed and interactive prompting is disabled; see the --force-interactive option

    > > svn: E215004: Unable to connect to a repository at URL

 'https://projects.cit-ec.uni-bielefeld.de/svn/xcf/cpp/projects/xmltio/trunk'

    > > svn: E215004: No more credentials or we tried too many times.

    > > Authentication failed

    > >

 

@Robert: What is your opinion on this?

Related issues:

duplicated by Cognitive Interaction Toolkit - Bug # 424: XMLTIO is private, t... Rejected 2015-10-14

History

#1 - 2014-10-02 17:12 - Robert Haschke

It's interesting, that you are asking me. Actually you guys developed that library. I wouldn't mind to have it open-source.

#2 - 2014-10-05 19:11 - Sebastian Wrede

- Status changed from New to Feedback

- Assignee changed from Robert Haschke to Florian Lier

OK. Where do we want to put it?

@Florian: Is it still not possible to just make a project on projects.cit-ec openly available?

If the latter is true, I'd prefer to just put in on code.cor-lab as this is straight-forward.

#3 - 2015-08-26 09:27 - Florian Lier

Any progress?
#4 - 2015-10-27 12:13 - Jan Moringen

- duplicated by Bug #424: XMLTIO is private, thus makes rsb-nightly private added
